| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | Protected Attributes | List of all members
Digikam::DPluginDialog Class Reference
Inheritance diagram for Digikam::DPluginDialog:

## Public Member Functions
| DPluginDialog (QWidget *const parent, const QString &objName)
void | setPlugin (DPlugin *const tool)

## Protected Member Functions
void | showEvent (QShowEvent *) override

## Protected Attributes
QDialogButtonBox * | m_buttons = nullptr